@charset "utf-8";

#sub_main_banner_wrap {width:1070px; height:281px; background-image:url(sub_bg.png); background-repeat:no-repeat;}
.sub_main_banner {position:absolute;}
.sub_main_banner .txt01 {position:absolute;top:90px;left:50px;opacity:0;margin:0}
.sub_main_banner .txt02 {position:absolute;top:165px;left:70px;opacity:0;margin:0}
.sub_main_banner .txt03 {display:none;position:absolute;top:40px;left:650px;}
.sub_main_banner .txt04 {position:absolute;top:80px;left:500px;opacity:0;margin:0}
.sub_main_banner .txt05 {position:absolute;top:80px;left:750px;}

